package com.ruoyi.web.modules.goods.dto;

import java.util.List;

/**
 * 下架请求
 */
public class GoodsOffShelfDTO
{
    private List<Long> goodsIds;

    public List<Long> getGoodsIds()
    {
        return goodsIds;
    }

    public void setGoodsIds(List<Long> goodsIds)
    {
        this.goodsIds = goodsIds;
    }
}
